低危 Apache HTTP Server数据伪造问题漏洞

CVE编号

CVE-2020-11985

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-08-08 05:15:00
漏洞描述
Apache HTTP Server是美国阿帕奇软件(Apache Software)基金会的一款开源网页服务器。该服务器具有快速、可靠且可通过简单的API进行扩充的特点。 Apache HTTP Server中存在数据伪造问题漏洞。该漏洞源于网络系统或产品未充分验证数据的来源或真实性。攻击者可利用伪造的数据进行攻击。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://httpd.apache.org/security/vulnerabilities_24.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 apache http_server * From
(including)
2.4.1
Up to
(including)
2.4.23
2
运行在以下环境
系统 ubuntu_16.04 apache2 * Up to
(excluding)
2.4.18-2ubuntu3.15
3
运行在以下环境
系统 unionos_20 apache2 * Up to
(excluding)
2.4.38-3+deb10u4
4
运行在以下环境
系统 suse_12_SP5 apache2 * Up to
(excluding)
2.4.23-29.63.1
5
运行在以下环境
系统 suse_12_SP5 apache2 * Up to
(excluding)
2.4.23-29.63.1
6
运行在以下环境
系统 suse_12_SP5 apache2-prefork * Up to
(excluding)
2.4.23-29.63.1
运行在以下环境
系统 suse_12_SP5 apache2 * Up to
(excluding)
2.4.23-29.63.1
运行在以下环境
系统 suse_12_SP5 apache2-utils * Up to
(excluding)
2.4.23-29.63.1
运行在以下环境
系统 suse_12_SP5 apache2-example-pages * Up to
(excluding)
2.4.23-29.63.1
运行在以下环境
系统 suse_12_SP5 apache2-worker * Up to
(excluding)
2.4.23-29.63.1
运行在以下环境
系统 suse_12_SP5 apache2-doc * Up to
(excluding)
2.4.23-29.63.1
7
运行在以下环境
系统 fedora_31 apache2-prefork * Up to
(excluding)
2.4.46-1.fc31
运行在以下环境
系统 fedora_31 apache2 * Up to
(excluding)
2.4.46-1.fc31
运行在以下环境
系统 fedora_31 apache2-utils * Up to
(excluding)
2.4.46-1.fc31
运行在以下环境
系统 fedora_31 apache2-example-pages * Up to
(excluding)
2.4.46-1.fc31
运行在以下环境
系统 fedora_31 apache2-worker * Up to
(excluding)
2.4.46-1.fc31
运行在以下环境
系统 fedora_31 apache2-doc * Up to
(excluding)
2.4.46-1.fc31
8
运行在以下环境
系统 fedora_32 apache2-prefork * Up to
(excluding)
2.4.46-1.fc32
运行在以下环境
系统 fedora_32 apache2 * Up to
(excluding)
2.4.46-1.fc32
运行在以下环境
系统 fedora_32 apache2-utils * Up to
(excluding)
2.4.46-1.fc32
运行在以下环境
系统 fedora_32 apache2-example-pages * Up to
(excluding)
2.4.46-1.fc32
运行在以下环境
系统 fedora_32 apache2-worker * Up to
(excluding)
2.4.46-1.fc32
运行在以下环境
系统 fedora_32 apache2-doc * Up to
(excluding)
2.4.46-1.fc32
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-345 对数据真实性的验证不充分
阿里云安全产品覆盖情况